Какво следва след Joomla! 3.0?

From Joomla! Documentation

This page is a translated version of the page What’s next after Joomla 3.0? and the translation is 100% complete.

Other languages:
العربية • ‎български • ‎Deutsch • ‎English • ‎español • ‎eesti • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский

Joomla! 3.1, 3.2, 3.3, 3.4 и така нататък. Разгледайте новата стратегия за развитие на Joomla!. За повече информация - страница с пълното описание на стратегията за развитие.

Кратко напомняне: ако използвате каквато и да е версия на Joomla! с изключение на 3.9.11, то трябва да помислите над обновяване или миграция на системата. Дългосрочните версии с номера .5 вече не се поддържат(1.5,2.5). Вижте Joomla! CMS версии - списък с наличните версии и бъдещи релийзи.

Joomla! 1.5 не се поддържа от края на 2012 г. и Joomla! 2.5 от 31 декември 2014 г. Препоръчително е да използвате Джумла! 3.9.11.